body {
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    padding: 0;
}
.page-wrapper {
    background-color: rgb(0, 128, 78);
    padding: 20px;
}
.container {
    max-width: 800px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
}
.primeros-cuatro-renglones {
    background-color: #fff;
    padding: 20px;
    color: rgb(216, 49, 53);
    text-align: center;
    border-radius: 8px;
    margin-bottom: 20px;
    border: 2px solid rgb(0, 128, 78); 
}
.titulo-seccion {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: rgb(0, 128, 78);
    text-align: center;
}
.subtitulo {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    color: rgb(216, 49, 53);
    text-align: center;
}
.contenido {
    margin-bottom: 20px;
    text-align: justify;
    border: 2px solid rgb(0, 128, 78); 
    border-radius: 8px; 
    padding: 20px; 
}
.lista {
    margin-bottom: 20px;
}
.lista li {
    list-style-type: disc;
    margin-left: 20px;
}
.coordinador {
    text-align: center;
    margin-top: 30px;
    border: 2px solid rgb(0, 128, 78);
    border-radius: 8px;
    padding: 20px; 
}
.coordinador img {
    border-radius: 50%;
    margin-bottom: 10px;
}